[quote author=Fu-Kwun Hwang link=topic=95.msg492#msg492 date=1078194632]
Installation Procedure: Need Jav Run time version 1.5 or later!
[/quote]

the video i made which explains How to install Java Runtime Environment [JRE] for running Easy Java Simulation


also found here http://www.um.es/fem/EjsWiki/index.php/Main/Webcasts